---
Archive: CPAN
Bug-Database: https://rt.cpan.org/NoAuth/Bugs.html?Dist=File-Remove
Bug-Submit: bug-file-remove@rt.cpan.org
Repository: https://github.com/shlomif/File-Remove.git
Repository-Browse: https://github.com/shlomif/File-Remove
